Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::ImageStorageMetaData Struct Reference

StorageMetaData. More...

## Public Attributes
ImageMetaData | imageMeta
| image related meta data
int | fileSize
| image file size in bytes
StorageMetaData | storageMeta
| store related meta data

## Detailed Description

StorageMetaData.

The documentation for this struct was generated from the following file:

- StorageManager.idl